<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&family=Playfair+Display&display=swap" rel="stylesheet">
<link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="black-coffee container container-flex">
        <img class="linha" src="./img/linha.png" alt="">
        <img class="linha2" src="./img/linha.png" alt="">
        <img class="linha3" src="./img/linha.png" alt="">
        
        <img class="line" src="./img/line.png" alt="">
        <img class="line2" src="./img/line2.png" alt="">
        <img class="line3" src="./img/line3.png" alt="">
        
        <h3>BlackCoffee</h3>
        <img class="bag" src="./img/bag.png">
        <div class="coffee-text">
        <h1>Preparamos o <br> melhor café fresco <br> da torra cada dia</h1>
        <p>Entregamos em todo território <br>  nacional do Brasil</p>
        <img class="seta1" src="./img/seta1.svg" alt="">
        <img class="seta2"src="./img/seta2.svg" alt="">
    </div>
    </header>
<main>
    <section class="container container-flex">
        <div class="cafe">
            <img src="./img/image-2.png" alt="Imagem de café">
        </div>
        <div class="cafe-magico">
        <h2>Café mágico</h2>
        <p>Preparado dos melhores ingredientes com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
       </div>
    </section>
    <section class=" container container-flex">
        <div class="muito-mais">
            <h2>...e muito mais</h2>
            <p>Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
        </div>
        <div class="xicara" >
            <img src="./img/image-3.png" alt="Xícara de café">
            </div>
    </section>
    <section >
       <div class="variedades-café container container-flex">
            <h2>Variedades de café</h2>
        </div>
        <div>
       <ul class="list variedades-café container container-flex">
       <li class="list-item">
            <h3>RUANDA UMARAGE NAT</h3>
            <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
            <div><span class="preco1">R$40</span><span>R$60</span></div>
            <button>+ adicionar ao carrinho</button>
        </li>
      <li class="list-item">
        <h3>RUANDA UMARAGE NAT</h3>
        <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
        <div><span class="preco1">R$40</span><span>R$60</span></div>
        <button>+ adicionar ao carrinho</button>
    </li>
    <li class="list-item">
        <h3>RUANDA UMARAGE NAT</h3>
        <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
        <div><span class="preco1">R$40</span><span>R$60</span></div>
        <button>+ adicionar ao carrinho</button>
    </li>
    <div class="list4">
    <li class="list-item">
    <h3>RUANDA UMARAGE NAT</h3>
    <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
    <div><span class="preco1">R$40</span><span>R$60</span></div>
    <button>+ adicionar ao carrinho</button>
    </li>
    <li class="list-item">
            <h3>RUANDA UMARAGE NAT</h3>
            <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
            <div><span class="preco1">R$40</span><span>R$60</span></div>
            <button>+ adicionar ao carrinho</button>
    </li>
     <li class="list-item">
            <h3>RUANDA UMARAGE NAT</h3>
            <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
           <div><span class="preco1">R$40</span><span>R$60</span></div>
            <button>+ adicionar ao carrinho</button>
    </li> 
</div>
</ul>
    </section>
    <section class="container container-flex">
        <ul class="entrega container-flex">
            <div>
                <img src="./img/caminhao.png" >
                <li>Entrega <br> gratuita</li>
            </div>
             <div>
                <img src="./img/grao-cafe.png" >
                <li>Pagamento<br> na entrega</li>
            </div>
            <div> 
                <img src="./img/carteira.png" >
                <li>Política <br>de reembolso</li>
            </div> 
            <div>
                <img src="./img/desconto.png" >
                <li>Sistema de descontos <br> acumuláveis</li>
            </div>
            <div>
                <img src="./img/presente.png" >
                <li>Presente por cada <br>6 caixas de café</li>
            </div>  
         </ul>
    </section>
    <section class="container container-flex">
        <div class="catalogo-cafes">
            <h2>Catálogo de cafés</h2>
            <p>Mais de 50 tipos de café fresco da torra para qualquer <br>método de preparo</p>
        </div> 
        <div class="acessorios">
            <h2>Acessórios</h2>
            <p>Tudo o que a gente precisa para preparar um café <br> saboroso em casa</p>
        </div>
    </section>
   <section class="container container-flex">
        <form class="encontre-loja">
            <h2>Encontre uma loja</h2>
            <div class="container-flex">
            <input  type="text" placeholder="Escolha a cidade">
            <textarea placeholder="Digite o endereço"></textarea>
        </div>
        </form>
    </section>
    <section class="mapa">
        <img src="./img/mapa.png" alt="Mapa">
    </section>
</main>
    <footer>
      <h3>BlackCoffee</h3>
        <ul >
            <li>INSTITUCIONAL</li>
            <li><a href="#">Quem somos</a></li>
            <li><a href="#">Certificados</a></li>
            <li><a href="#">Nossa produção</a></li>
            <li><a href="#">Programa de parceiros</a></li>
        </ul>
        <ul >
            <li>PRODUTOS</li>
            <li><a href="">Café</a></li>
            <li><a href="">Té</a></li>
            <li><a href="">Acessórios</a></li>
            <li><a href="">Ofertas</a></li>
        </ul>
        <div >
        <ul class="social-media" >
            <li>REDES SOCIAIS</li>
            <div>
            <li><a href="instagram.com" target="_blank">
                <img src="./img/instagram.png" alt="Instagram">
            </a></li>
            <li><a href="twitter.com" target="_blank">
                <img src="./img/twitter.png" alt="Twitter">
            </a></li>
            <li><a href="facebook.com" target="_blank">
                <img src="./img/facebook.png" alt="Facebook">
            </a></li>
        </div>
        </ul>
    </div>
    </footer>
</body>
</html>


